
Counter - Employment  - Bug #1847

MPMF 039: The user is able to stay on the same request after approving it after clicking on the

.popup "تم تحويل الطلب الى اعتماد المؤهل العلمي" for "موافق"

09/22/2019 10:33 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The user is able to stay on the same

request after approving it after clicking on

the "موافق" for "تم تحويل الطلب الى

.popup "اعتماد المؤهل العلمي

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: The user should be redirected to the "جلب

موافق screen after clicking on the "الطلب

from the popup.

SERVICE_ID: 87

Description

Request Code: 870000003119

Refer to the attached snapshot.

History

#1 - 09/22/2019 11:02 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/23/2019 11:55 AM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

Screenshot_1.png 71.6 KB 09/22/2019 Abdelhadi Al-Qudah
